Oracle Financial Services CVE-2012-1704 Remote Oracle FLEXCUBE Direct Banking Vulnerability

Bugtraq ID: 53094
Class: Unknown
CVE: CVE-2012-1704
Remote: Yes
Local: No
Published: Apr 17 2012 12:00AM
Updated: Apr 17 2012 12:00AM
Credit: Oracle
Vulnerable: Oracle FLEXCUBE Direct Banking 6.2
Oracle FLEXCUBE Direct Banking 6.0.1
Oracle FLEXCUBE Direct Banking 5.3.4
Oracle FLEXCUBE Direct Banking 5.3.3
Oracle FLEXCUBE Direct Banking 5.3.2
Oracle FLEXCUBE Direct Banking 5.3.1
Oracle FLEXCUBE Direct Banking 5.3
Oracle FLEXCUBE Direct Banking 5.0.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus